.version.v0223 /* version checker */
{
	color: #0000F0;
	background-color: #53AF6D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 400px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -122px;
	padding-top: 20px;
}

#u2741
{
	z-index: 8;
	width: 250px;
	margin-left: 75px;
}

#u533-31
{
	z-index: 10;
	width: 389px;
	min-height: 285px;
	background-color: transparent;
	color: #504F4F;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	margin-left: 6px;
	margin-top: 26px;
	position: relative;
}

#u533-7
{
	font-style: normal;
}

#u533-2,#u533-4,#u533-10,#u533-14
{
	font-weight: 700;
}

#u533-6,#u533-16,#u533-18
{
	font-style: italic;
}

#u533-3,#u533-8,#u533-9,#u533-12,#u533-13,#u533-20,#u533-21,#u533-22,#u533-23
{
	font-weight: 400;
}

#u533-29
{
	text-align: center;
	font-weight: 400;
}

#u301-6
{
	z-index: 2;
	width: 400px;
	min-height: 28px;
	margin-left: 1px;
	margin-top: 43px;
}

body
{
	position: relative;
	min-width: 400px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

